clucene09-core-0.9.21b-alt1_2.x86_64.rpm


Advertisement

Description

clucene09-core - Core clucene module

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package name clucene09-core
Package version 0.9.21b
Package release alt1_2
Package architecture x86_64
Package type rpm
Installed size 1.12 MB
Download size 1.12 MB
Official Mirror ftp.altlinux.org
The core clucene module.
This package contains an old and deprecated version of clucene-core.
You need it only if the software you are using has not been updated
to work with the newer version and the newer API.

Alternatives

Package Version Architecture Repository
clucene09-core-0.9.21b-alt1_2.i586.rpm 0.9.21b i586 Autoimports
clucene09-core - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -
rtld(GNU_UNIQUE) -

Provides

Name Value
clucene09 = 0.9.21b-alt1_2
clucene09-core = 0.9.21b-alt1_2
libclucene.so.0()(64bit) -

Download

Type URL
Binary Package clucene09-core-0.9.21b-alt1_2.x86_64.rpm
Source Package clucene09-0.9.21b-alt1_2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install clucene09-core rpm package:
    # sudo apt-get install clucene09-core

Files

Path
/usr/lib64/libclucene.so.0
/usr/lib64/libclucene.so.0.0.0
/usr/share/doc/clucene09-core-0.9.21b/APACHE.license
/usr/share/doc/clucene09-core-0.9.21b/AUTHORS
/usr/share/doc/clucene09-core-0.9.21b/COPYING
/usr/share/doc/clucene09-core-0.9.21b/HACKING
/usr/share/doc/clucene09-core-0.9.21b/LGPL.license
/usr/share/doc/clucene09-core-0.9.21b/README
/usr/share/doc/clucene09-core-0.9.21b/REQUESTS
/usr/share/doc/clucene09-core-0.9.21b/clucene.jpg
/usr/share/doc/clucene09-core-0.9.21b/helpfooter.htm
/usr/share/doc/clucene09-core-0.9.21b/helpheader.htm

See Also

Package Description
clucene09-core-devel-0.9.21b-alt1_2.x86_64.rpm Development files for clucene-core
clustalw-2.1-alt1_9.x86_64.rpm Multiple sequence alignment program
clutter-gtkmm-0.91.8-alt1_10.x86_64.rpm A basic gtkmm Clutter widget
clutter-gtkmm-devel-0.91.8-alt1_10.x86_64.rpm Development files for clutter-gtkmm
clutter-imcontext-0.1.6-alt1_12.x86_64.rpm IMContext Framework Library for Clutter
cluttermm-1.17.3-alt1_11.x86_64.rpm C++ interface for Clutter
cluttermm-devel-1.17.3-alt1_11.x86_64.rpm Development files for cluttermm
clxclient-3.9.0-alt1_6.x86_64.rpm C++ X Windows Library
clxclient-devel-3.9.0-alt1_6.x86_64.rpm C++ X Windows Library Development Files
cmconvert-1.9.6-alt1_17.x86_64.rpm CacheMate import file converter
cmpi-bindings-pywbem-0.9.5-alt1_18.x86_64.rpm Adapter to write and run CMPI-type CIM providers in Python
cmusphinx3-0.8-alt1_16.x86_64.rpm Large vocabulary speech recognition in C
cmusphinx3-devel-0.8-alt1_16.x86_64.rpm Header files for developing with cmusphinx3
cmusphinx3-doc-0.8-alt1_16.x86_64.rpm Doxygen documentation for cmusphinx3
cmusphinx3-libs-0.8-alt1_16.x86_64.rpm Shared libraries for cmusphinx3 executables
Advertisement
Advertisement